%% See README.writers
\section{Attendee Impressions}

% This section lists blogposts talking about DebConf17

% Please:
% a) Write or find blogposts
% b) Get explicit permission from the author for his quote being included in this report under CC-BY-SA-3.0
% c) Use the following template:

% % Permission: (detail how and when)
% \blogpost{url-of-the-blog-post}{Name-of-the-blogpost-author}{%
%   Full Quote
% }

% Permission requested by mail on Oct 5th to xx@xx.xx
% Received by mail on Oct 5th. from xx@xx.xx
\blogpost{http://XXX}{PERSONAME}{%
content
}

%%% Local Variables: 
%%% mode: latex
%%% TeX-master: "dc17-report.en"
%%% End: 
